_meta:
  version: '1.0'
  entity_type: file
  uuid: f202fdb0-448c-4e71-b609-7fe535d823a8
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: team_florent_torregrosa.png
  uri:
    -
      value: 'public://2024-09/team_florent_torregrosa.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 262446
  status:
    -
      value: true
  created:
    -
      value: 1726481195
